local fn = _gn(0xB395A44A0C7CA615)
--- BOUNTY_GET_WANTED_POSTER_SLOT
function Global.BountyGetWantedPosterSlot(p0, p1, p2)
	return _in2(fn, _ch(p0), _ch(p1), _ii(p2) --[[ may be optional ]], _ri)
end
